#bpad {padding-bottom: 6px; }
#disclaim1 {color:#000000; width: 100%; position: relative; top: 0px; left: 25px; padding-bottom: 0px; } 
#disclaim2 {color:#000000; width: 100%; position: relative; top: 0px; left: 37px; padding-bottom: 0px; } 
#disclaimart {color:#000000; width: 100%; position: relative; top: 0px; left: 15px; padding-bottom: 0px;} 
#disclaimbox {border:thin solid; border-color:#000000; width: 70%; }
#disclaimboxart {border:thin solid; border-color:#000000; color:#000000; width: 65%; padding: 5px 5px 5px 5px;}
#disclaimboxprod {border:thin solid; border-color: #000000; padding: 5px 5px 5px 5px; }
#disclaimprod {color:#000000; width: 100%; position: relative; top: 0px; left: 25px; padding-bottom: 0px; } 
#firstpara {padding-top: 9px; }
#fontbold {color:#000000; font-weight:bold;  } 
#fontbold2 {color:#000000; font-weight:bold; font-size:12px; } 
#fontred {color: #FF0000; font-weight:bold; }
#graphicpos {position: relative; top: 10px; left: 135px;}
#italic {font-style:italic; }
#italicindent {font-style:italic; position: relative; left: 15px; }
#linkpos {position: relative; top: 0px; left: 95px; padding-bottom: 6px; font-weight:bold;}
#normaltext {position: relative; top: 0px; left: 10px; color:#000000;}
#olstyle {color:#000000; margin-top: 3px; margin-bottom: 12px; margin-left:35px; list-style: decimal; }
#para   {padding-bottom: 0px; }
#redtitle {width: 100%; position: relative; top:6px; padding-bottom: 6px; left: 45px; color:#FF0000; font-weight:bold;}
#redyellowbox {background-color:#FFFFCC; width: 65%; margin-top: 24px; padding-bottom:5px; margin-bottom:24px; border: 1px solid #CC3300; font-family:Arial, Helvetica, sans-serif; color:#000000; padding-left: 5px; padding-right: 5px; }
.redyellowbox {background-color:#FFFFCC; margin-left:60px; width: 75%; margin-top: 24px; padding-top:5px; padding-bottom:5px; margin-bottom:24px; border: 1px solid #CC3300; color:#000000; padding-left: 5px; padding-right: 5px; }
#smalltext {font-size:10px; color:#000000; }
.smalltext {font-size:10px; color:#000000; }
#super {font-size:10px; vertical-align:super; }
#ulstyle {color:#000000; margin-top: 3px; margin-bottom: 12px; margin-left:35px; list-style: disc; }
.ul ul {color:#000000; margin-top: 3px; margin-bottom: 12px; margin-left:35px; list-style: disc; }
.ul li {padding-bottom: 6px; }
.ol ol {color:#000000; margin-top: 3px; margin-bottom: 12px; margin-left:35px; list-style: decimal; }
.ol li {padding-bottom: 6px; }
.ArticleText {color: #000000; padding-top: 9px; }
.ArticleText2 {color: #000000; margin-top: 9px; margin-left:20px; margin-right:20px;  }
.ArticleHealth {color: #000000; margin-left:20px; margin-right:30px; line-height:165%; font-family:Verdana, Arial, Helvetica, sans-serif; }
.ArticleHealth h3 {padding-top: 12px }
.bluepad {color: #3553A9; padding-top: 12px;}
.CustomerTestBox3 {background-color: #F8F7F3; color: #2E9E54; font-style: italic; padding: 10px 5px 5px 5px; }
.pad {padding-top: 12px;}
.FAQBox {line-height:200%; padding-bottom:24px; }
.FAQestions {font-weight: bold; color: #2E9E54; }
.FDABox {border: 1px solid #000000; text-align: center; padding: 5px 5px 5px 5px; width: 85%; color: #000000; margin-left: 35px; margin-top:15px; margin-bottom:36px; }
.FDABox2 {border: 1px solid #000000; text-align: center; color: #000000; padding: 5px 5px 5px 5px; }
.FDABoxArt {border: 1px solid #000000; text-align: center; color: #000000; width: 78%; padding: 5px 5px 5px 5px; margin-left: 50px; margin-top:15px; margin-bottom:48px; }	
.h1blue {color: #3685C7; font-weight:bold; }
.h4style {padding-top: 18px; }
.headsup {position: relative; bottom: 0.6em; font-size: 0.7em; }
.NuTextBox, .NuTextArea {color:#000000; background-color:#FAF9E4; border:1px solid; border-color:#9C9158; }
.rossi {font-family:Verdana, Arial, Helvetica, sans-serif; font-style:italic; font-weight:900; margin-top:-12px;   padding-bottom:12px; margin-left:100px; }
.smallsup {position: relative; bottom: 0.35em; }
.Statement {font-weight:bold; font-size: 14px; }
.sub {position: relative; top: 0.2em; font-size: 0.8em;  }
.sup {position: relative; bottom: 0.5em; font-size: 0.8em;}
.pm table {font-size:12.5px; color:#000000; }
.pm td {padding-right:3px; padding-left:3px ; vertical-align:middle;}
.v-series a { color:#003399; text-decoration:none; }
.v-series a:hover { text-decoration:underline; }
.pm a {text-decoration:underline; }
.pm a:hover {text-decoration:underline; }
.Warning2 {font-weight: bold; color: #FF0000; font-size: 14px; }
